Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## javax.help.plaf.basic
Class BasicCursorFactory

    java.lang.Object
      javax.help.plaf.basic.BasicCursorFactory

public class BasicCursorFactory
extends java.lang.Object

Factory object that can vend cursors appropriate for the basic L & F.

Constructor Summary
`BasicCursorFactory()`

Method Summary
`static java.awt.Cursor` | `getDnDCursor()` Returns the DnDCursor.
`static java.awt.Cursor` | `getOnItemCursor()` Returns the OnItem cursor.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BasicCursorFactory

    public BasicCursorFactory()

Method Detail

### getOnItemCursor

    public static java.awt.Cursor getOnItemCursor()

  Returns the OnItem cursor.

### getDnDCursor

    public static java.awt.Cursor getDnDCursor()

  Returns the DnDCursor.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD